{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt-2021.4.0-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "43333e9a9ca0d5efe64f84b28da40696201c3cb5e10d395e3905955980e017d6",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt-2021.4.0-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "71f405b85b0d1d6c24a768daa58ca4c9b3f3b9e7eaa289fe75cd372a662d87e7",
      "size_in_bytes": 1962
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt-2021.4.0-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt-2021.4.0-py3.8.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "ed2816a0a2cb87f1962749c94bfb09c8b9ecabf68a7ae08aa16a2da9bfbca0c5",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt-2021.4.0-py3.8.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt-2021.4.0-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4572540e93d35ff3961f3b2b630403fc2b6cb533fab496c641960d1ebbf8cd49",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/__init__.py",
      "path_type": "hardlink",
      "sha256": "3b38640271ea7b8d25a2589ab2a5f75e7a875a17e28a76c3f6c8f95a4dfed9ce",
      "size_in_bytes": 444
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b66eadd67dfe52652b9c66339a7fbe72b767ecf76bab8f8de04c0d2c516a11aa",
      "size_in_bytes": 256
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/__pycache__/_demux.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "841bed0c58fdf463e74ed0209b8534b219046766b9a4d4e5e65fc3e4b40c28ce",
      "size_in_bytes": 6013
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/__pycache__/_trim.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a2164bdd889879487c5295606a0318931ffdcf4e92434d88d6200dbc95cabaf5",
      "size_in_bytes": 3715
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/__pycache__/_version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9720b107e3fa087d7c922370887f0f99ed042246ccd30e74514052a4fdb15842",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/__pycache__/plugin_setup.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "758e99db6dabb28cbbcbf1f3198e8c7e6ec207609b70df0c23ac3d21d9819960",
      "size_in_bytes": 8641
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/_demux.py",
      "path_type": "hardlink",
      "sha256": "4b3a80edb956c9db491b7d07a4f025ae16fc6a32c9da04133f61394fb38abbe4",
      "size_in_bytes": 10290
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/_trim.py",
      "path_type": "hardlink",
      "sha256": "026877f14892f72d1541517fe91d93b2f72a4e3bee90ff0e278d87e4fbdfb84b",
      "size_in_bytes": 7635
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/_version.py",
      "path_type": "hardlink",
      "sha256": "aff5ae607953346b554cbb2ef72410d33ded4cfbaf574a55202773b2a1d6d4c7",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/citations.bib",
      "path_type": "hardlink",
      "sha256": "c442790fc6e52bd77ad4244c7dc5d83e7145ec1fbd76516e5a25446aebef9bcf",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/plugin_setup.py",
      "path_type": "hardlink",
      "sha256": "5501df4c071d3c66ee73bd070b2f0c5b041567c39d12e17cac290ec9e1d1ff5e",
      "size_in_bytes": 15997
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "7b2f7bc9eae34b092ad292bb5833b2e35ceab4bdd7c464d9fd2885c1440c7952",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "86f956524190b77d3bf65f66246b1dbd6cba000eedac514c15f3dae70bf30bfc",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/__pycache__/test_demux.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b35f7f40c83fb503beb96b0070b29cdbc6cecd3724c3cbb00547ec97121f9051",
      "size_in_bytes": 19732
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/__pycache__/test_trim.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "84f92c732b396fdea7bf103bf21e2b72b407a2ed3e7c0ee265306f17b7482e41",
      "size_in_bytes": 8302
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/forward.fastq.gz",
      "path_type": "hardlink",
      "sha256": "7e499471fe9bdbf764aac79b7d8c90b88bb8442514524b97d01c3edab716b777",
      "size_in_bytes": 79
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/mixed-orientation/forward.fastq.gz",
      "path_type": "hardlink",
      "sha256": "54b6a04f5d3b1a8c730e51e5226c7ad44ab1886cad0f773a73d61aa4a2707320",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/mixed-orientation/reverse.fastq.gz",
      "path_type": "hardlink",
      "sha256": "33a7aa4971685f09204ac3a139195adc8cd2113ce8c471770139da2d2597feed",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end-unordered/MANIFEST",
      "path_type": "hardlink",
      "sha256": "eedcacd5049220ab36358c805c5cb946f7d6f9724284cebb8a6ce35c81b8f415",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end-unordered/metadata.yml",
      "path_type": "hardlink",
      "sha256": "b41ae3379e4757cb9835379f8a4a528c3074ab28a6f901eac999316a850feafd",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end-unordered/sample_a_S01_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "b16c904c1487dc25da7ceec61e41791dfb2d1e1cdb417308f43693e781aa831a",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end-unordered/sample_a_S01_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "c94bc7d4fda3c16c00e59c08be1c4ba26c772ca445aac1ed7e23585c7bcace57",
      "size_in_bytes": 188
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end-unordered/sample_b_S00_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "92351b085f77b3447c262db6b87f32a3db1648ab3d81dd6666affecb2b32eaf4",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end-unordered/sample_b_S02_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "e683f2b807d4637f6d06b0f12cf5dd210baacf6ebce5484e1aa8d96258ba79ab",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end/MANIFEST",
      "path_type": "hardlink",
      "sha256": "ce4aa9c19db6571da0456533771f437130cb4e72cbc24a457b74b64fdbf17226",
      "size_in_bytes": 450
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end/metadata.yml",
      "path_type": "hardlink",
      "sha256": "b41ae3379e4757cb9835379f8a4a528c3074ab28a6f901eac999316a850feafd",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end/sample_a_S01_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "74928dbf464d1d1df8a9793732b81284c39b47b920f28896b3095eed90ead4ff",
      "size_in_bytes": 718814
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end/sample_a_S01_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "74928dbf464d1d1df8a9793732b81284c39b47b920f28896b3095eed90ead4ff",
      "size_in_bytes": 718814
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end/sample_b_S02_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "703000137560c778b42f2241e5b8f2caa1feba563823f9d69b542d22609bb136",
      "size_in_bytes": 855067
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end/sample_b_S02_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "703000137560c778b42f2241e5b8f2caa1feba563823f9d69b542d22609bb136",
      "size_in_bytes": 855067
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end/sample_c_S03_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "9d62546fd107bc23d932ffb4c5da3a18269559b36346518e9a839142ebea7b9f",
      "size_in_bytes": 705469
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/paired-end/sample_c_S03_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "9d62546fd107bc23d932ffb4c5da3a18269559b36346518e9a839142ebea7b9f",
      "size_in_bytes": 705469
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/reverse.fastq.gz",
      "path_type": "hardlink",
      "sha256": "8cadd0f2150bab60e6bed28e8e2fe91ce8e2e7c68e5b63e085d069bbfc8b0616",
      "size_in_bytes": 76
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/single-end/MANIFEST",
      "path_type": "hardlink",
      "sha256": "a53660f75e285663d4dcfce02f53a298f204a784acc1799294993c60d9a4d9a8",
      "size_in_bytes": 297
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/single-end/metadata.yml",
      "path_type": "hardlink",
      "sha256": "b41ae3379e4757cb9835379f8a4a528c3074ab28a6f901eac999316a850feafd",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/single-end/sample_a_S01_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "74928dbf464d1d1df8a9793732b81284c39b47b920f28896b3095eed90ead4ff",
      "size_in_bytes": 718814
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/single-end/sample_b_S02_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "703000137560c778b42f2241e5b8f2caa1feba563823f9d69b542d22609bb136",
      "size_in_bytes": 855067
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/single-end/sample_c_S03_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "9d62546fd107bc23d932ffb4c5da3a18269559b36346518e9a839142ebea7b9f",
      "size_in_bytes": 705469
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/data/variable_length.fastq.gz",
      "path_type": "hardlink",
      "sha256": "755f360bfdcab71efc505df4e0d1db9fc8146518b6606b5b4651032b182028e8",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/test_demux.py",
      "path_type": "hardlink",
      "sha256": "9cbc8c1386bc78212364725dcbdba55ef70b54695b9721310f1dd9661426de0c",
      "size_in_bytes": 34005
    },
    {
      "_path": "lib/python3.8/site-packages/q2_cutadapt/tests/test_trim.py",
      "path_type": "hardlink",
      "sha256": "916d2dd8d7ea9a18304d85e5a2a127f5e07e5ac1384377310ea1d7b9ec0b5fce",
      "size_in_bytes": 14548
    }
  ],
  "paths_version": 1
}